{
  "name": "einfach-produktiv",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint",
    "test:unit": "vitest run"
  },
  "dependencies": {
    "@einfach-produktiv/invoicing": "git+https://git.mk360.de/Marco/einfach-produktiv-invoicing.git#main",
    "@payloadcms/live-preview-react": "^3.85.2",
    "@payloadcms/richtext-lexical": "^3.85.2",
    "@react-pdf/renderer": "^4.5.1",
    "@stripe/react-stripe-js": "^6.8.0",
    "@stripe/stripe-js": "^9.12.0",
    "motion": "^12.42.2",
    "next": "16.2.9",
    "nodemailer": "^9.0.3",
    "react": "19.2.4",
    "react-dom": "19.2.4",
    "stripe": "^22.3.2"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/nodemailer": "^8.0.1",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.2.9",
    "tailwindcss": "^4",
    "typescript": "^5",
    "vitest": "^4.1.10"
  }
}
